/*
Theme Name: FPR
Description: Theme for First Priority Realty
Author: First Priority Realty
Template: realestate-7
Version: 2.8.8
*/


/*  HEADER  */

header#masthead {
    padding: 20px 0;
}

.ct-menu > li > a {
    letter-spacing: 1px;
    font-weight: 700;
}

h6.snipe.status span {
    background-color: #27ae60;
}

#topbar-wrap .contact-phone {
	font-size: 16px;
	font-weight: 600;
}


/*  HOME  */

.post-content #listing-features ul.propfeatures {
    margin-bottom: 0;
}

.advanced-search {
    margin-top: 70px;   
}

.featured-listings {
    margin-bottom: 70px;
}

.featured-listings a.view-all {
    text-transform: uppercase;
    letter-spacing: 1px; 
    font-weight: 500;
}

#advanced_search input[type="submit"] {
   letter-spacing: 1px;
}

section.page-builder {
    background-color: #137fb4;
    background-image: url(/wp-content/uploads/2019/05/FPR_HP_About_BG2_1800x900px.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*  LISTINGS  */

.single-listings .listing-agent-contact {
    background-color: #f9f9f9;
}

#title-header {
    margin-bottom: 50px;
}

.list-listing-info-inner h5 {
    font-size: 23px;
}

.listing .list-listing-info .propinfo {
    margin-top: 10px;
}

.elementor-widget-ct-listings-list .list-agent-info {
    display: none;
}

.elementor-widget-ct-listings-list .propinfo li {
    margin-right: 10px;
}


/*  BLOG  */

#archive-header .dark-overlay, #single-header .dark-overlay {
    background: #f6f6f6;
}

#archive-header .dark-overlay h1, #single-header .dark-overlay h1 {
    color: #137fb4 !important;
    font-weight: 300 !important;
    font-family: Raleway;
 }
 
#single-header .dark-overlay h1 {
     font-weight: 300 !important;
     font-size: 39px;
     font-family: Raleway;
 }
 
#archive-header .dark-overlay h2, #single-header .dark-overlay h2 {
      font-size: 16px;
      color: #0a4766;
      font-weight: 600;
      font-family: Raleway;
  }
  
.archive-inner .grid .meta {
	display: none;
}


/*  CONTACT  */

.grecaptcha-badge {
    display: none;
}

.recaptcha-terms {
	font-size: 14px;
	text-align: center;
}


/*  MOBILE  */

.cbp-spmenu-vertical a {
	padding: 0.75em 1.5em;
	font-weight: 700;
}

.cbp-spmenu-vertical .sub-menu .fa-angle-right {
	top: 14px;
}

.cbp-spmenu-vertical .sub-menu a {
	font-size: 0.8em;
	font-weight: 400;
}

